VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends Groups Pages
Public Attributes | List of all members
CSlider::Impl Struct Reference

## Public Attributes
CPoint | backgroundOffset
SharedPointer< CBitmap > | pHandle
CCoord | frameWidth {1.}
int32_t | drawStyle {0}
CColor | frameColor {kGreyCColor}
CColor | backColor {kBlackCColor}
CColor | valueColor {kWhiteCColor}

## Member Data Documentation

CColor backColor {kBlackCColor}

CPoint backgroundOffset

int32_t drawStyle {0}

CColor frameColor {kGreyCColor}

CCoord frameWidth {1.}

SharedPointer<CBitmap> pHandle

CColor valueColor {kWhiteCColor}

The documentation for this struct was generated from the following file:

- cslider.cpp